﻿.multimedia-content {
    /*    margin: 4rem 0rem;*/
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: var(--gray-dark-9);
}

.multimedia-content__wrapper {
    padding: 0 10rem 2rem;
}

p.sectionName {
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-weight: var(--weight-normal);
    --brand-black: 0.25rem;
    color: var(--gray-dark-1);
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    font-style: normal;
    /* margin-top: 6.25rem; */
    margin-top: 2.25rem;
    letter-spacing: 0.2rem;
}

.encabezadoDelModulo {
    font-family: var(--font-family-1);
    color: var(--brand-black);
    font-weight: 700;
    text-transform: uppercase;
}

@media (max-width:992px) {
    .multimedia-content__wrapper {
        padding: 0 1rem 2rem;
    }
}

.text-descripcion {
    font-family: var(--font-family-1);
    padding: 0rem 3.5rem 0rem;
    font-size: var(--paragraph-1);
    color: var(--gray-dark-1);
}

.multimedia-content__video > img,
.multimedia-content__video > video > source,
.multimedia-content__video > iframe {
    width: 950px;
    height: 480px;
    object-fit: cover;
}

@media (max-width:1366px) {
    .multimedia-content__video > img,
    .multimedia-content__video > video > source,
    .multimedia-content__video > iframe {
        width: 854px;
        height: 440px;
    }
}

@media (max-width:992px) {
    .multimedia-content__video > img,
    .multimedia-content__video > video > source,
    .multimedia-content__video > iframe {
        width: 100%;
        height: 440px;
    }
}

@media (max-width: 769px) {
    .multimedia-content__video > img,
    .multimedia-content__video > video > source,
    .multimedia-content__video > iframe {
        width: 492px;
        height: 286px;
    }
    
    p.sectionName {
        font-size: var(--paragraph-3);
    }
}

@media (max-width:576px) {
    .multimedia-content__video > img,
    .multimedia-content__video > video > source,
    .multimedia-content__video > iframe {
        width: 95%;
        height: 300px;
    }
}

@media (max-width:360px) {
    .multimedia-content__video > img,
    .multimedia-content__video > video > source,
    .multimedia-content__video > iframe {
        width: 320px;
        height: 205px;
    }
}
@media (max-width:320px) {
    .multimedia-content__video > img,
    .multimedia-content__video > video > source,
    .multimedia-content__video > iframe {
        width: 95%;
        height: 205px;
    }
}
